
.input_box {
    padding: 4px;
    border: 1px solid #ddd;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    color: #333;
    background-color: #fff;
    background-image: none;
    /* border-color: #cccccc; */
    /* border-radius: 1px; */
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    font-family: "Noto Sans KR", sans-serif;
    padding-right: 5px;
    /* margin-top: 1px; */
    height: 25px;
}

.input_box.text {
    padding-left: 7px;
    text-align: left;
    width: 170px;
}

.search_box {
    padding: 4px;
    border: 1px solid #ddd;
    font-size: 12px;
    height: 25px;
}

/* input[type=search].search_box {
    padding: 4px;
    border: 1px solid #ddd;
    font-size: 12px;
    height: 23px;
} */

.search_wrap .numeric_input_item {
    height: 24px;
    float: left;
}